#csr-cont p { line-height: 1.9em; font-size:16px; }
#csr-cont p.donation-amount { font-size:22px; border:1px solid #000; padding:17px; text-align: center; margin: 35px auto; }

#csr-cont div.movie { margin: 0 auto 12px; }

@media only screen and (max-width: 390px){

#csr-cont p { line-height: 1.9em; font-size:15px; }
#csr-cont p.donation-amount { font-size:20px; border:1px solid #000; padding:15px; text-align: center; margin: 20px auto; }


}	